/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/


/* =Theme customization starts here
------------------------------------------------------- */


a {
    text-decoration: none !important;
}

/**************/

@media (min-width: 981px) {
.class-h2 h2 , .class-h1 h1 {
    font-size: 48px;
    line-height: 57px;
    font-weight: 800;
}

.class-h3 h3 {
    font-size: 28px;
    font-weight: 800;
    line-height: 33px;
}

.flip-class h3 {
    font-size: 25px;
    font-weight: 800;
    line-height: 39px;
}
}

@media (max-width: 980px) {
.class-h2 h2 , .class-h1 h1 {
    font-size: 35px;
    line-height: 50px;
    font-weight: 800;
}

.class-h3 h3 {
    font-size: 24px;
    font-weight: 800;
    line-height: 33px;
}

.flip-class h3 {
    font-size: 24px;
    font-weight: 800;
    line-height: 39px;
}
}

/**************/


.dsm_contact_form_7 .wpcf7-form-control.wpcf7-textarea {
    height: 140px !important;
}

span.wpcf7-list-item.first.last {
    margin: 0;
    margin-top: 12px;
}

.column.one.aligncenter {
    float: right;
}


.mobile_menu_bar:before, .mobile_menu_bar:after, #top-menu li.current-menu-ancestor>a, #top-menu li.current-menu-item>a {
    color: #000 !important;
}


.et_mobile_menu {
 
    border-top: 3px solid #ff4100  !important;
	}


@media (max-width: 980px) {
    .et_fixed_nav #main-header {
        position: fixed !important;
    }
}

@media (max-width: 1276px) {
    #top-menu {
        display: none;
    }
}

@media (max-width: 1276px) {
    #et_mobile_nav_menu {
        display: block;
    }
}

.et_pb_module.dsm_flipbox_child.et_pb_bg_layout_light.dsm_flipbox_icon_position_top ,  .et_pb_module.dsm_flipbox_child{
    border-radius: 20px !important;
}


.wpcf7 form .wpcf7-response-output{
    margin-top: 100px;	
}

.wpcf7 form.invalid .wpcf7-response-output{
	    border-color: #ff4100 !important;
	color:#ff4100 !important;
}

span.wpcf7-list-item-label {
    font-size: 13px;
    line-height: 0px !important;
}


.cls-carousel .dcf-carousel-item figure img {
    width: 100%;
    border-radius: 20px;
}

.cls-carousel .slick-arrow, .cls-carousel .slick-arrow {
    cursor: pointer !important;
}


.cls-carousel .slick-dots li button {
    width: 50px !important;
    height: 1px !important;
}
.cls-carousel .slick-dots li {
    margin: 0 !important;
}

.cls-carousel .slick-arrow{
    top: auto !important;
    bottom: -48px !important;
}

span.wpcf7-list-item.first.last {
    line-height: 17px !important;
}